Error when trying to migrate: Document plugins are not supported! Found 0.

Hi folks.

I get this error when trying to migrate a 8.2 customer.

I've run the initial test before upgradering, where I found 0 document plugins.

Do any of you have a suggestion on why this is happening?

RE: Error when trying to migrate: Document plugins are not supported! Found 0.

Problem has been solved.

All prefkey doesn't have to be different from 0. One entry with 0 had to be deleted for the error to disappear.

What made it hard, was the lack of either a useful log information, or a more usefull error message.

Av: Kasper Rosenlund 11. des 2018

RE: Error when trying to migrate: Document plugins are not supported! Found 0.

Hi Kasper,

This issue has been reported to the online team and a bug for it has been created. You may be contacted for more information about this. 

Best regards.

Av: Tony Yates 12. des 2018

RE: Error when trying to migrate: Document plugins are not supported! Found 0.

Hi Tony - thank you.

If we removed the criteria of 'prefkey = 0' on the first line, and then deleted the resulting lines, when we was able to proceed.

Is there a general guide on how to do these migrations?

Av: Kasper Rosenlund 18. des 2018